---
name: Onboard PM
about: Use this checklist for onboarding PMs
title: Onboard [name of new PM]
labels: 'documentation, feature: administrative, role: project management, size: 1
  pt'
assignees: ''

---

### Overview
We need to onboard [NEW PM NAME] onto the project.

### Onboard Checklist
- [ ] Slack channel membership
  - [ ] #access-the-data
  - [ ] #access-the-data-lead
- [ ] Calendaring
    - [ ] Add to AtD Contacts
    - [ ] Add to Google calendar invites
- [ ] Add to [team page](https://github.com/hackforla/access-the-data/wiki/AtD-Team) on Wiki
- [ ] Google Drive
   - [ ] Add to drive as Manager
- [ ] Roster
  - [ ] Send link
  - [ ] Team member adds themselves
- [ ] GitHub
     - [ ] Add to team [write team](https://github.com/orgs/hackforla/teams/access-the-data-write/members)
        - [ ] Change membership to maintainer
     - [ ] Add to [read vault](https://github.com/orgs/hackforla/teams/access-the-data/members)
        - [ ] Change membership to maintainer
     - [ ] Check their github handle by assigning them to this issue, to see if they have added their name, so that you don't have to memorize their handle
     - [ ] Add them to the [leadership team list](https://github.com/hackforla/access-the-data/projects/1#card-84009614) and link to their issues
- [ ] [Figma](https://www.figma.com/files/team/966550530967927285/Access-The-Data/members?fuid=966550526030546346)
  - [ ] invite
  - [ ] acceptance
- [ ] 1password 
     - [ ] Send name and email to Admin on Slack and ask to grant access to:
       - [ ] Access the Data - Data Literacy vault
       - [ ] Zoom vault
- [ ] Email
   - [ ] Add to email address filter (forwarder)
   - [ ] make sure they can log onto accessthedata@hackforla.org
- [ ] Social Media Accounts with role assignment
   - [ ] Facebook
- [ ] Update the [AtD HfLA page](https://www.hackforla.org/projects/access-the-data) team with [this](https://github.com/hackforla/website/issues/new?assignees=&labels=P-Feature%3A+Project+Info+and+Page%2C+role%3A+back+end%2FdevOps%2C+role%3A+front+end%2C+Size%3A+Small%2C+size%3A+0.5pt%2C+time+sensitive&template=project-profile-card-review-and-update.yml&title=Update+Project+Profile%3A+%5BProject+Name%5D) issue template
- [ ] Train how to 
   - [ ] login to team email account
   - [ ] setup chrome extension shortcut
   - [ ] use zoom spreadsheet, vault and accounts
   - [ ] calendar invite divided into tasks for more than one person, we recommend dividing it up into separate issues, or assigning it as a pair programming task.

### Resources
[AtD PM Guide](https://github.com/hackforla/access-the-data/wiki/PM-Guide)
