---
name: Schedule new recurring meeting
about: Steps for setting up new recurring meetings
title: Set up new recurring meetings for [NEW MEETING]
labels: 'feature: administrative, role: project management, size: 2 pts'
assignees: ''

---

### Overview
We need to set up a new recurring meeting for [DESCRIPTION OF NEW MEETING].

### Checklist and Directions
- [ ] Poll the team to see what the best suitable time is for this new recurring meeting
- [ ] Schedule in Zoom:
   1. Check the [Zoom assignment spreadsheet](https://docs.google.com/spreadsheets/d/15P3MYyNQ7Xn0pqdrTynDDipjrLl5LCN9xHVLhk9SWa8/edit#gid=1276874845) to see which room is available for that time (some times may be very difficult to find)
   1. Update the spreadsheet with the new recurring meeting information
   1. Log into that [Zoom account](https://zoom.us/) (you may need to access that Zoom rooms Google account with information on 1Password)
   1. Click Meetings > + Schedule a Meeting
   1. Fill in topic as “AtD - [name of team/function, ie Research]”
   1. Fill in
      - When
      - Duration
      - Check box for ‘Recurring’ and fill in those details
   1. Save
   1. Scroll to the bottom and click “Copy Invitation”, and then copy from “Join Zoom Meeting” down
- [ ] Create a new [recurring agenda issue](https://github.com/hackforla/access-the-data/issues/new?assignees=&labels=feature%3A+agenda&template=recurring-meeting-template.md&title=%5BYEAR%5D+%5BNAME+OF+MEETINGS%5D+Agenda)
- [ ] Create calendar entry and invites
   1. Log into accessthedata@hackforla.org Google account and go to calendar.google.com
   1. Schedule a meeting as described above in the previous section, but click the dropdown arrow where it says “does not repeat” and update it to say what cadence you need
   1. Paste the Zoom info in the description below whatever other meeting notes you might have
[side-note] For extra points, save the meeting BEFORE adding anyone to the invite.  Go through the rest of the year and remove any of the meetings that overlap with scheduled holidays and days off. 
 This way, you won’t have to cancel meetings, they will already not be on the calendar.
   1. Then add invitees and send
- [ ] Update the new cadence information:
   - [Website Kanban](https://github.com/hackforla/access-the-data/projects/6#card-87924415)
   - [AtD project page](https://www.hackforla.org/projects/access-the-data)
      - Log onto [https://www.vrms.io/](https://www.vrms.io/)
      - Click “Projects” at the top (it looks like a heading, not a button, I don’t know why)
      - Click “ACCESS THE DATA”
      - Scroll to the bottom and either edit a meeting or “Create new event”

### Resources
PM Guide: [Managing Meetings](https://github.com/hackforla/access-the-data/wiki/PM-Guide#13-managing-meetings)
